MAL-2024-6487

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/activerecord_publishable/MAL-2024-6487.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6487
Published
2024-06-25T13:47:03Z
Modified
2024-06-25T13:47:03Z
Summary
Malicious code in activerecord_publishable (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / activerecord_publishable

Package

Name
activerecord_publishable
Purl
pkg:gem/activerecord_publishable

Affected ranges

Affected versions

0.*

0.0.1